galaxy_info:
  author: Fidy Andrianaivo
  description: VM management role for NetApp HCI as provider
  company: IOPS services
  license: BSD
  min_ansible_version: 2.9
  galaxy_tags:
    - iops
  platforms:
    - name: debian
      versions:
        - all
    - name: el
      versions:
        - all

dependencies: []
